
#header {padding: 15px 0;}


div.box {border: solid 1px #efefef; margin-bottom:20px; padding: 15px; background-color: #fff;}

div.box-hover-shadow{transition: 0.2s linear; position: relative; top: 0px;}
div.box-hover-shadow:hover {box-shadow: 0px 10px 10px 0px rgb(0 0 0 / 29%); top:-5px;}

div.box-shadow {border: solid 1px #ddd; box-shadow: 0px 10px 10px 0px rgb(0 0 0 / 29%);}

div.box table>tbody>tr>th{border-top:none;}


div.min-h-50 {min-height: 50px;}
div.min-h-75 {min-height: 75px;}
div.min-h-100 {min-height: 100px;}


div.breads {color: blue;font-size:12px;margin-bottom:10px;}
div.breads a{margin-right: 10px; margin-left: 10px;}
div.breads a:first-child{margin-left: 0px;}


div.basket input.count{display: inline-block; border: none; border-bottom: solid 1px #ddd; border-radius: unset; box-shadow: none; color: black; text-align: center;  padding-top: 0px; padding-bottom: 0px; line-height: 14px; height: 22px;}


p.text {text-align: justify;  margin-bottom: 20px; line-height: 34px;}
p.text-indent {text-indent: 25px;}

p.text a {text-decoration: underline !important; color: blue; }


.font-bold {font-weight: bold;}

input.form-control, select.form-control, textarea.form-control {box-shadow: unset; border-radius: unset;}

.text-uppercase {text-transform: uppercase;}

hr.personal{margin-top:10px; margin-bottom: 10px;}

.language-sticky-captions {
	position: -webkit-sticky;
	position: sticky;
	top: 110px;
	background-color: #fff;
	z-index:100;
}

.personal-sticky-captions-parts {
	position: -webkit-sticky;
	position: sticky;
	top: 190px;
	background-color: #fff;
	z-index:100;
}

.personal-sticky-captions-orders {
	position: -webkit-sticky;
	position: sticky;
	top: 145px;
	background-color: #fff;
	z-index:100;
}


.personal-sticky-links {
	position: -webkit-sticky;
	position: sticky;
	top: 115px;
	background-color: #fbfbfb;
	z-index:100;
}

.personal-sticky-tabs {
	position: -webkit-sticky;
	position: sticky;
	top: 135px;
	z-index:100;
	background-color: #fbfbfb;
}


ul.normal-li>li {display:block; margin-left: 0px;}